body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/bg.jpg) top center repeat-x #faf6eb; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:underline; color:#ff8400;}
h1{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
h1 span{ margin:0; padding:0; font-size:12px; display:block; float:left; line-height:14px; font-weight:normal; color:#94c7c2; font-family:Verdana, Geneva, sans-serif;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:115px; margin:0px auto; padding:0px;}
.top .logo{ max-width:300px; max-height:85px; padding:35px 0 0 10px; margin:0px; float:left;}
.top .topright{width:665px;margin:0; padding:0; float:right; padding-top:20px;}

/* 导航层 */
.menu{ width:665px; height:33px; line-height:33px; margin:0px; padding:0;padding-top:12px; float:right;overflow:hidden; font-family:"微软雅黑"; font-size:14px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:95px;height:33px;display:block;line-height:33px;margin:0px; float:left; background:url(../images/line.png) no-repeat right;}
.menu ul li.current{width:95px;height:33px; line-height:33px; text-decoration:none;}
.menu ul li.current a{ color:#ffc600;}
.menu ul li a{text-align:center;width:95px;height:33px;display:block; line-height:33px;color:#fff;}
.menu ul li a:hover{width:95px;height:33px; line-height:33px; text-decoration:none; color:#ffc600;}


/* 搜索栏 */
.search{width:163px; height:24px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #ccc; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat left; width:125px; height:24px; float:left; padding:0; margin:0; padding-left:16px;}
.search .button {margin: 0px; width:22px;height:24px; background:url(../images/button.png) no-repeat right center;color: #ccc;float:left;}

/* 首页主体定义 */
.main{ width:920px; height:auto; margin:0px auto; margin-top:25px;padding:18px 30px; background:#fff; height:1%; overflow:hidden; }
.nmain{ width:980px; height:auto; margin:0px auto;padding:0px; overflow:hidden; background:url(../images/main2.jpg) no-repeat #fff; padding-bottom:35px;margin-top:25px;  }



/* banner */
.bannerbg{ width:918px; height:248px; margin:0px auto; padding:25px 30px; background:#000; border:1px solid #446365; }
.bannerborder{ width:615px; height:226px; margin:0px;  padding:0; float:right; border:10px solid #fff; }
/* banner */
#banner { margin:0px auto; padding: 0px; width: 615px; height: 226px; }
.slides { margin: 0px auto; width: 615px; height: 226px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 615px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 615px; height: 226px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; margin-right:7px; margin-bottom:10px; padding: 0px; width: 25px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 25px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:229px; height:auto; margin:0; padding:0;float:left; padding-bottom:13px }

.listcontent{width:192px;height:auto; margin:0; padding:0px; float:left; padding-left:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ color:#163f43; font-weight:bold; height: 28px; line-height: 28px;display:block; text-decoration:none; background:url(../images/one.jpg) no-repeat; margin:0px; padding-left:35px;overflow:hidden; }
.listcontent ul li a:hover{  color:#900;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; margin-top:5px;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ color:#163f43; height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/two.jpg) no-repeat 23px 7px;}
.listcontent ul li ul li a:hover{ padding-left:35px; color:#900;}



/* 首页左侧联系层 */
.icontact{width:265px; height:245px; margin:0;margin-left:5px; padding:0px; float:left;  }
.lxtitle{ margin:10px 0; padding:0;width:132px; height:42px; background:url(../images/icontact.jpg) no-repeat left;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:24px;}
.ccontent p{line-height:24px; margin:0; padding:0; color:#ccc;}


/* 首页简介与新闻定义 */
.iaboutnew{ width:860px;height:auto; margin:0 auto; padding:20px 30px 15px 30px; background: url(../images/line.jpg) no-repeat center #eaeaea;height:1%; overflow:hidden;}

/* 首页新闻 */
.inews{width:400px; height:auto; margin:0; padding:0; float:right;}
.xwtitle{ margin:0; padding:0;width:400px; height:21px; background:url(../images/inew.jpg) no-repeat; margin-bottom:7px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:24px; height:24px; }
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:24px; height:24px;}
.newscontent li span{text-align:right; float:right; color:#999; font-size:10px; }

*html .newscontent li{line-height:22px; height:22px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:22px; height:22px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:22px; height:22px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 10px;padding-left:15px;float:left; text-align:left;line-height:22px; height:22px;}/**ie7下的兼容性**/

/* 首页简介 */
.iabout{ width:400px; height: auto; margin:0; padding:0;float:left; line-height:23px;  }
.jjtitle{ margin:0; padding:0;width:400px; height:21px; background:url(../images/iabout.jpg) no-repeat left; margin-bottom:5px;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon a{ color:#ff8400; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-bottom:2px; margin-top:8px;}

/* 内页公共定义 */
.left{ width:190px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:25px; }
*html .right{width:750px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:15px; }

.ntitle { height:24px;padding:0px; padding-left:10px; margin:0px; margin-bottom:8px; border-bottom:1px solid #dadada;}
.ntitle h2 {line-height:18px;font-size:14px;  height: 18px; padding-left:5px; margin:0px; color:#960000;font-family:"微软雅黑"}

/* 内页右侧公司简介 */
.content{ width:700px; height:auto; margin:0 auto; line-height:26px;}
.descrption{width:700px; height:auto; margin:0 auto; padding:0;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:920px;height:205px; margin:0 auto;padding:0; overflow:hidden; }
.cptitle{width:920px;height:26px; margin:0 auto;padding:0; background:url(../images/iproduct.jpg) no-repeat left; margin-bottom:14px;}


/* marqueeleft */
.marqueeleft{width:920px;height:auto;padding:0px;margin:0px auto;overflow:hidden; }
.marqueeleft ul{width:920px;float:left; padding:0px; margin:0px; margin:0 6px 20px 6px;overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 5px;display:inline;width:167px;height:auto;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat top;}
.marqueeleft li .pic{display:block;width:155px;height:110px; margin:0 auto;padding:0px;padding-top:5px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:15px; margin-bottom:15px; }



/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:167px; height:auto;text-align:center; float:left; margin:3px 5px 5px 0px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:167px; height:129px; overflow:hidden;background:url(../images/cpbg.jpg) no-repeat; }
#probox dt img{ margin:0 auto; padding:0; padding-top:5px;width:155px;height:110px; overflow:hidden; }
#probox dd{width:167px; height:23px; line-height:23px;  margin:0px; padding:0; overflow:hidden; text-align: center; margin-top:5px;}


.desc{ width:678px; height:auto; margin:0px auto;padding:0; margin-top:10px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}

/* foot */

.footbg{width:980px; height:100px; margin:0 auto; padding:0; background:url(../images/foot.jpg) no-repeat top; overflow:hidden;}
.footbg .logo{ max-width:255px; max-height:80px; padding:20px 0 0 10px; margin:0px; float:left; }

.footbg .foot{width:710px; height:100px; margin:0px;  float:right; }
.foot p { line-height:2px;margin:0; padding-top:20px;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:20px; }
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:21px; width:542px;  margin:0px auto; margin-top:20px; padding:0; padding-left:378px;height:21px; background:url(../images/link.jpg) no-repeat left center; font-family:"微软雅黑"}
.link_tgb a{ padding-right:10px;color:#900}
.link_tgb span { font-size:14px; font-weight:bold;}
.link_tgb .t1 {color:#333; cursor:pointer;padding-left:15px;}
.link_tgb .t2 {color: #ff8400; cursor: pointer; padding-left:15px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:900px; margin:0px auto; padding:5px 10px 0px 10px; background:url(../images/contentbg.jpg) repeat-x; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:690px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{ width:720px; height:30px; line-height:30px; margin:0 auto; padding:0; color:#298f83; padding-left:10px; margin-left:15px; padding-top:25px; border-bottom:1px solid #eee; margin-bottom:10px;}
.location a{ color:#298f83;}